Loading...
Searching...
No Matches
_PidginIconThemeClass Struct Reference

## Data Fields

PurpleThemeClass | parent_class

## Detailed Description

Definition at line 56 of file gtkicon-theme.h.

## Field Documentation

## parent_class

PurpleThemeClass _PidginIconThemeClass::parent_class

Definition at line 58 of file gtkicon-theme.h.

The documentation for this struct was generated from the following file:

- gtkicon-theme.h